@media (max-width: 1600px){
    
    header#masthead .container {
        width:100%
    }


} 

@media (min-width: 768px) and (max-width: 1600px){
	header#masthead .container .logo-wrapper a#logo-link .site-logo #logo-img {
		width: 153px !important;
	}
	
}

.home.page #main-top .row #content.right-block {
    background-image: url(../../../../../wp-content/uploads/bg-wine.png) !important;
}

.main-section-events{
	background: #f3f1ee;
    padding: 30px;
	min-height: 345px;
	padding-left:30px!important;
}

.media-main-event-items .media-body p{
	color:#333;
}

.home.page .our-cellar-bg {
  background-image: url("/wp-content/uploads/gallery-8.jpg");
}

.page-id-1653 section#main {
    display:none;
}

table#event-table{
	margin-top: 15px;
	margin-bottom: 20px;
}

table#event-table td{
    border: 1px solid #93908c;
    padding: 5px;
}

table#event-table th{
    border: 1px solid #93908c;
    padding: 5px;
}

table#event-table tr:nth-child(4),table#event-table tr:nth-child(7){
    border-bottom: 4px solid #93908c;

}
.h1, .h2, .h3, h1, h2, h3 {
    margin-bottom: 20px !important;
}

.home section#content-block.fullwidth-container  {
    overflow:hidden
}


.single-post #wpmem_login_form .username, .single-post #wpmem_login_form .password{
	background: #f3f1ee;
} 

.media-main-event-items .media-left{
	width:50%;
}

.negative-margin{
	margin-left:-15px;
	margin-right:-15px;
}

.no-padding{
	padding-left:0;
	padding-right:0;
}

@media screen and (max-width:767px){
	.media-main-event-items .media-left{
		width:100%;
	}
}

.media-main-event-items .uk-panel{
	padding:60px;
	    padding-left: 60px!important;
    padding-right: 60px!important;

}